# SeriesMiniProject

This is the repository of SeriesMiniProject.
A mini project with a small kdrama series database.
A few cases to look up information.

# How to start

See database in Documentation folder.
!gitignore
!pom
!maven
!SDK
